Subject: Joint Bussiness Offer !!!

From: "Olabisi Davies." <[email-masked]>
Date: Thu, 7 Oct 1999 07:04:42 -0600

Dear Sir,

I  am Olabisi Davies, Bank Manager of Orient Bank of
Nigeria, Lagos Branch. 
I have urgent and very
confidential business proposition for you. On June 6
,1997 an American oil consultant/contractor with the
Nigerian NationalPetroleum Corporation, Mr. Barry
Kelly made a numbered time (Fixed)deposited for twelve
calendar months, valued at US$25,000,000.00(Twenty-five
Million Dollars) in my branch. 

Upon maturity, I sent a routine notification to his forwarding 
address but got no reply. After a month, we sent a reminder and
finally we discovered from his contract employers, Nigerian
National Petroleum Corporation that Mr. Barry Kelly died from an
automobile accident. On further investigation, I found out that
he did notleave a WILL and all attempts to trace his next ofkin 
were fruitless. 

I therefore made further investigation and discovered
that Mr. Barry Kelly did not declare any next of kin
in all his official documents, including his Bank
Deposit paperwork. This sum of US$25million is still
sitting in the Bank and the interest is being rolled
over with the principal sum at the end of each year.
No one will come forward to claim it. According to the
Nigerian Law, at the expiration of 5years, the money
will revert to the ownership of the Nigerian
Government if nobody applies to claim the funds.

Consequently, my proposal is that I will like you as a
foreigner to stand in as the next of kin to Mr.Barry
Kelly so that the fruits of this old man's labor will
not get into the hands of some corrupt officials. 

This is simple, I will like you to provide me immediately
with your full names and address so that the attorney
willprepare the necessary documents and affidavits,
which will put you in place as the next of kin. We
shall employ the services of two attorneys for
drafting and notarization of the WILL and obtain the
necessary documents and letter of probate in your
favor the transfer. 
A bank account in any part of the world, which you provide,
will then facilitate the transfer of this money to you as 
the beneficiary/next of kin. The money will be paid into your
account for us to share in the ratio of 60% for me and 40% foryou.
There is no risk at all as all the paperwork for this
transaction will be done by theattorney and my
position as the Branch Manager guarantees the
successful execution of this transaction. 

If you are interested, please reply immediately via the private email
address:   [email-masked]

Upon your response, I shall then provide you with more
details and relevant documents that will help you
understand. 

Please observe utmost confidentiality, and
rest assured of this transaction would be most
profitable for both of us because I shall require your
assistance to invest my share in your country. 

Awaiting your urgent reply via email.

Thanks and regards 

Olabisi Davies.

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------